package com.seeyon.apps.src_saomaoyi.utils;

import java.util.List;

public class FormColumn {
    private String id;
    private List<FormFieldVo> vos;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public List<FormFieldVo> getVos() {
        return vos;
    }

    public void setVos(List<FormFieldVo> vos) {
        this.vos = vos;
    }
}
